﻿#srpgs-container {
    height: 600px;
}
.srpgs-holder {
    background-position: center top;
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    position: absolute;
}
#srpgs-control {
    height: 110px;
    position: relative;
    z-index:1000
}
#srpgs-picture {
    width: 90%;
    float: left;
    clear: both;
    position: relative;
    top: 5px;
    left: 5px;
}
#srpgs-picture-title {
    background-image: url("images/textbg.png");
    color: #333;
    font-size: 20px;
    padding: 4px 13px 7px;
    float: left;
    display: block;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}
.srpgs-picture-link {
    background-color: orange;
    color: #FFF;
    font-size: 12px;
    padding: 9px 16px;
    text-transform: uppercase;
    float: left;
    display: block;
    clear: both;
    margin-top: 10px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
}
#srpgs-control-btns div {
    height: 32px;
    width: 32px;
    float: left;
    cursor: pointer;
    z-index:1000
}
#srpgs-control-back {
    background-image: url("images/btn_back.png");
    z-index:1000
}
#srpgs-control-next {
    background-image: url("images/btn_next.png");
    z-index:1000
}
#srpgs-control-play-pause {
    background-image: url("images/btn_pause.png");
    z-index:1000
}
#srpgs-control {
    position: fixed;
    height: 100%;
    margin: 0 auto;
    right: 0;
    z-index:1000
}
#srpgs-control div {
    position: relative;
    z-index:1000
}
#srpgs-control div.srpgs-thumbs-nav {
    background: no-repeat top center;
    width: 82px;
    height: 40px;
    left: 7px;
    margin: 3px 0;
    cursor: pointer;
    z-index:1000
}
#srpgs-control div.up {
    background-image: url("images/up.png");
    z-index:1000
}
#srpgs-control div.down {
    background-image: url("images/down.png");
    z-index:1000
}
#srpgs-control div.copyright {
    top: 0;
    margin: 0;
    padding: 0;
    height: 5px;
    line-height: 5px;
    font-size: 10px;
    text-align: right;
    z-index:1000
}
#srpgs-control div.copyright a {
    text-decoration: none;
    color: white;
    background-color: orange;
    padding: 1px;
}
#srpgs-control div.copyright a:hover {
    background-color: silver;
    z-index:1000
}
#srpgs-thumbs-gallery {
    height: 77%;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
    padding: 0;
}
#srpgs-thumbs-gallery img {
    width: 80px;
    height: 80px;
    cursor: pointer;
    border: 1px solid transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    margin: 1px auto;
    display: block;
}
#srpgs-thumbs-gallery img:hover, #srpgs-thumbs-gallery img.active {
    border: 1px solid orange;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#srpgs-control-btns {
   
}
@media screen and (max-width:1000px) {
    #srpgs-thumbs-gallery img {
    width: 70px;
     height: 70px;
}
#srpgs-control div.srpgs-thumbs-nav {
    height: 35px;
}
#srpgs-control div.copyright {
    height: 5px;
}
}
@media screen and (max-width:800px) {
    #srpgs-thumbs-gallery img {
    width: 60px;
     height: 60px;
}
#srpgs-control div.srpgs-thumbs-nav {
    height: 30px;
}
#srpgs-control div.copyright {
    height: 5px;
}
#srpgs-picture-title {
    font-size: 16px;
}
}
@media screen and (max-width:600px) {
    #srpgs-thumbs-gallery img {
    width: 50px;
     height: 50px;
}
#srpgs-control div.srpgs-thumbs-nav {
    height: 25px;
}
#srpgs-control div.copyright {
    height: 5px;
}
}
@media screen and (max-width:400px) {
    #srpgs-thumbs-gallery img {
    width: 40px;
     height: 40px;
}
#srpgs-control div.srpgs-thumbs-nav {
    height: 20px;
}
#srpgs-control div.copyright {
    height: 5px;
}
#srpgs-picture-title {
    font-size: 12px;
}
}

.nava {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  color:#f1f1f1
}

